@charset "UTF-8";
/* CSS Document */

body{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
}

input{
font-family:Verdana, Arial, Helvetica, sans-serif;
}

/*
.design7 #col1, .design7 #col3 {
margin: 0px;
}

.design7 #col1 {
float:left;
width: 500px;
}

.design7 #col3 {
float:left;
width: 200px;
margin-left: 20px;

}

.design7 #col2 {
display: none;
}

*/


#searchresultcount {
display: none;
}

/* Allgemeines*/

span.xmlname{
display:inline;
color:#ff0000;
}

span.xmlnone{
display:none;
}

#page_margins{
/* border-left:1px solid #999999; 
border-right:1px solid #999999; */
}

#page_margins.suche-SearchResultsForCombinedSearch #breadcrumbnav{
display:none;
}

#page_margins.suche-ExtendedSearch, 
#page_margins.suche-SearchResultsForCombinedSearch, 
#page_margins.suche-CartView, 
#page_margins.suche-BRFindLocalVendor, 
#page_margins.suche-BROrderFinished, 
#page_margins.suche-BROrderViaVendor 
{
width:740px;
}

#page_margins.suche-ExtendedSearch #col1, 
#page_margins.suche-SearchResultsForCombinedSearch #col1, 
#page_margins.suche-CartView #col1, 
#page_margins.suche-BRFindLocalVendor #col1, 
#page_margins.suche-BROrderFinished #col1, 
#page_margins.suche-BROrderViaVendor #col1 
{
display:none;
}

#page_margins.suche-ExtendedSearch #col2, 
#page_margins.suche-SearchResultsForCombinedSearch #col2, 
#page_margins.suche-CartView #col2, 
#page_margins.suche-BRFindLocalVendor #col2, 
#page_margins.suche-BROrderFinished #col2, 
#page_margins.suche-BROrderViaVendor #col2 
{
margin-left:0px;
margin-top:0px;
}

#page_margins.suche-ExtendedSearch #col3, 
#page_margins.suche-SearchResultsForCombinedSearch #col3, 
#page_margins.suche-CartView #col3, 
#page_margins.suche-BRFindLocalVendor #col3, 
#page_margins.suche-BROrderFinished #col3, 
#page_margins.suche-BROrderViaVendor #col3 
{
margin-top:0px;
}

#col3{
	float: left;
}

/* Startseite Teaser */

div.edition, li div.edition {
width:80px;
font-size:9px;
font-weight:normal;
float: right;
color:#999999;
padding-right: 10px;
background:none;
text-align: right;
}

ol.productlist li{
line-height: 1.5em;
margin-bottom:10px;
}

ol.productlist a{
text-decoration: none;
}

a.button, input.button{
	border:1px solid #CCCCCC;
	color:#000000;
	cursor:pointer;
	font-size:11px;
	font-weight:normal;
	text-decoration:none;
	padding: 2px 6px 2px 6px;
	background-color:#f0f0f0;
}

a.button:hover, input.button:hover{
	color:#000000;
	cursor:pointer;
	font-weight:normal;
	text-decoration:none;
	background-color:#C7D2DD;
}



div.button{
display:inline;
float:right;
}

div.teaser {
width:75px;
font-size:9px;
font-weight:normal;
float: right;
color:#999999;
padding-right: 10px;
background:none;
text-align: right;
}

table.teaser td{
vertical-align: top;
}

table.teaser td a{
text-decoration: none;
}


div.teaserprice{
margin-top: 6px;
}

/* Merkzettel klein*/

#merkzettel .produkt {
font-size:10px;

}

#merkzettel .produkt .menge {
float:left;
text-align:center;
width:25px;
}

#merkzettel .produkt .daten {
float:left;
width: 110px;
}

#merkzettel .produkt a{
text-decoration: none;
}

#merkzettel .produkt .author {
font-size:9px;
}

#merkzettel .produkt .title {

}

#merkzettel .produkt .daten .info{
font-size: 9px;
color:#999999;
}

#merkzettel .produkt .daten .minimum{
font-size: 9px;
color:#999999;
}


#merkzettel .produkt .preis {
text-align:right;
}

#merkzettel .produkt .preis .banummer{
font-size: 9px;
color:#999999;
}

#merkzettel .produkt .daten .einzelpreis{
font-size: 9px;
color:#999999;
}


#merkzettel .summe {
/*background-color:#e6e6e6;*/
font-size: 10px;
border-top:thin solid #003366;
color:#000000;
margin:15px 0 10px 0;
padding:6px 0px 16px 0;

}

#merkzettel .summe .label {
float:left;
text-align:right;
width:130px;
}

#merkzettel .summe .total {
color:#000000;
float:right;
text-align:right;
width:60px;
}

#change, #dealer, #find, #send, #aendern, .submit{
	border:1px solid #CCCCCC;
	color:#000000;
	cursor:pointer;
	font-size:11px;
	font-weight:normal;
	text-decoration:none;
	padding: 2px 6px 2px 6px;
	background-color:#f0f0f0;
}

#change:hover, #dealer:hover, #find:hover, #send:hover, #aendern:hover, .submit:hover{
	color:#000000;
	cursor:pointer;
	font-weight:normal;
	text-decoration:none;
	background-color:#C7D2DD;
}


#dealer {
	float: right;
	display: block;
}

#aendern {
	float: left;
	display: block;
}


/* Suchlistenseite */

div.suchliste {

margin:10px;
}

.pager {
color:#666666;
font-size:13px;
margin-top:15px;
padding-bottom:5px;
padding-left:10px;
}

#col1 .pager {
font-size:10px;
}

.pager a{
padding:0px 2px 0px 2px;
text-decoration:none;
}

.pager a:hover{
text-decoration:none;
background-color:#c1cbd6;
}

#col1 .pager a{
padding:3px 0px 0px 1px;
font-size:10px;
}


#search{
margin-top:10px;
}

#col1 #search #textfield{
width:119px;
}


.headline {
/*background-color:#E6E6E6;*/
width:100%;
}

.listelement .listcounter {
display:block;
/*text-align:center;*/
width:40px;
float:left;
font-size: 11px;
}

.listtitle{
margin-left:40px;
font-size: 13px;
font-weight:bold;
}

.listauthor{
font-size:11px;
display: table;
}

.listauthor a{
text-decoration:none;
}

.listtitle a{
text-decoration: none;
}

#col2 .listelement {
display:block;
float:left;
width:500px;
padding-bottom:10px;
}

#col2 .listelement a, #col1 .listelement a{
text-decoration:none;
}


.listimage{
float:left;
margin:0px 10px 10px 0px;
}

.listdetails {
float:left;
width:100%;
/*width: 447px;*/
}

.listdetails a{
color:#000000;
text-decoration: none;
}

.listdetails a:hover{
color:#000000;
text-decoration: none;
}


.schmal {
width:363px;
}

.listorder{
text-align:right;
float:right;
width:258px;
/*margin-right:7px;*/
}

.listorder a.button{
	display:block;
	height:16px;
}

.listprice{
float:left;
width:132px;
font-weight: bold;
margin-top:8px;
}

.listprice .minimum {
font-weight: normal;
font-size: 10px;
}

.anzahl {
background-color:#f0f0f0;
border:1px solid #cccccc;
color:#000000;
height:20px;
text-align:center;
width:25px;
}

.listelement .listcontent {
margin-left: 40px;

}

div.listtrenner {
clear:both;
height: 5px;
}

/* Detailseite */

.backtosearch {
display:block;
font-weight: bold;
text-decoration:none;
margin-top:10px;
text-align:center;
}

#col2 h1.producttitle {
	background-color: #ffffff;
	padding: 3px 0px 10px 0px;
}

h1.producttitle span.author {
font-size:12px;
font-weight: normal;
}

div.details{
width: 500px;
}

div.detailcover{
float:left;
text-align:center;
width:170px;
}

div.detailcover img{
margin-top:10px;
margin-bottom: 10px; 
margin-right:10px;
border: thin solid #E6E6E6;

}

div.detaillink{
margin-top:10px;
text-align: left;
}

div.listtrenner {
clear:both;
height:10px;
}

.divider {
border-top:thin #cccccc solid;
}

div.productdata{
vertical-align: top;
width:325px;
float:left;
}

div.productdata table td{
vertical-align: top;
width:50%
}

div.productdata table td input.anzahl{
/*float: right;*/
}

span.subtitle, span.titlemisc{
display:block;
font-size:12px;
font-weight:normal;
line-height:16px;

}

tr.seperator {
height:6px;
}

.none {
	display: none;
}

div.details a.h2.closed{
background-image:url("../images/closed.gif");
background-repeat:no-repeat;
padding-left:40px;
/* width: 480px; */
}

div.details a.h2.open {
background-image:url("../images/open.gif");
background-repeat:no-repeat;
padding-left:40px;
}


/*
div.details a.h2:hover {
background-color: #C1CBC6;
}



div.details a.h2 {
background-color:#E6E6E6;
background-position:15px 10px;
display:block;
font-size:13px;
font-weight:normal;
padding:5px 10px 3px;
margin-bottom:10px;
}
*/
div.details a.h2 {
color:#000000;
display:block;
background-color:#f0f0f0;
background-position:15px 10px;
border:1px solid #CCCCCC;
font-size:13px;
font-weight:normal;
padding:5px 10px 3px;
margin-bottom:10px;
cursor:pointer;
text-decoration:none;
}

div.details a.h2:hover {
	cursor:pointer;
	text-decoration:none;
	background-color:#C7D2DD;
}

#zusmaterial .headline{
background-color: #ffffff;
}

#zusmaterial .listelement {
/* border-bottom: thin solid #e6e6e6; */
}
/* Produktbeschreibung */

#productdescription{
margin-left:40px;
font-size: 11px;
}

/* Produktdetail */

div#productdetails{
margin-left:36px;
}

div#productdetails table td {
vertical-align: top;
}

/* Einzeltitel / Inhalt */

#inhalt{
margin-left:40px;
margin-right:10px;
}

#inhalt .headline{
background-color: #ffffff;
/* border-bottom: thin #e6e6e6 solid;
padding-bottom: 10px; */
}

#inhalt .listtitel{
font-weight: normal;
font-size:11px;
}

#inhalt .listcounter {
display:block;
float:left;
/*padding-top:3px;*/
font-size:11px;
text-align:left;
width:40px;
}

#inhalt .listelement  {
display:block;
float:left;
font-size:11px;
padding-bottom:0px;
}

#inhalt .listtrenner  {
clear: both;
height: 5px;
}

#inhalt .listauthor  {
font-size:11px;
font-weight:normal;
margin-top:3px;
}

/* Zusatzinformationen */

#additionalInfos {
margin-left:36px;
}

#additionalInfos ul{
margin:0px;
}

#additionalInfos li.pdf{
list-style-type:none;
margin:0px;
padding:0px;
}


#additionalInfos li.pdf a {
background-image:url("../images/file_acrobat.gif");
background-position:3px 3px;
background-repeat:no-repeat;
display:block;
padding:2px 0 0 30px;
font-size: 12px;
text-decoration: none;
}

/* Notenbeispiele */

#examples {
margin-left:40px;
}

/*schmale Produktliste "Shortlist"*/

.shortlist{
font-size: 10px;
display:block;
clear:both;
}


.shortlist a{
text-decoration:none;
}


.shortlist a {
background-color:#F9F9F9;
border-top:thin solid #E6E6E6;
display:block;
padding:1px 10px 2px 10px;
clear:both;
}

.shortlist a:hover {
background-color:#C7D2DD;
border-top:thin solid #E6E6E6;
text-decoration:none
}

.shortlist a.selected {
background-color:#C7D2DD;
border-top:thin solid #E6E6E6;
display:block;
padding:1px 10px 2px 10px;
}

.shortlist a.selected:hover {
text-decoration:none;
}

.shortlist .produkt {
background-color:#C1CBD6;
border-top:thin solid #ACB7C3;
color:#002A58;
margin:0;
padding:3px 10px 3px 0;
}

.shortlist .shortlistelement {
display: block;
clear:both;
}

.shortlist .listcounter{
display:block;
width: auto;
margin-right:3px;
float:left;
}

.shortlist .listcontent{
display:block;
float:left;
}

/* Klassen für die neue Tagstruktur */

#col1 .tags div, #col2 .tags div{
margin: 0px 2px 4px 0px;
}

#col1 .tags div.tag , #col2 .tags div.tag {
float:left;
display:block;
 }

#col1 .tags div.label , #col2 .tags div.label {
float:left;
display:block;
padding-right:4px;
}

div.tagsend{
clear:both;
height: 1px;
}


#col1 .tags, #col2 .tags{
		display:block;
		font-size:10px;
		padding-bottom:5px;
		color:#666666;
		margin-top:10px;
		}

a.tag  {
	font-size:10px;
	text-decoration:none;
	color: #003366;
	height: 15px;
}

a.tag, a.tag span {
	background:url("../images/tag+.gif") no-repeat;
	height: 15px;
}

a.tag {
	padding: 0px 6px 3px 15px;
	background-position: right 0;
	position: relative;
	height: 16px;
}

a.tag span {
	background-position: left top;
	width: 12px;
	height: 15px;
	position: absolute;
	top: 0px;
	left: 0px;
	display: block;
	cursor: pointer;
}

a.tag:hover {
	background-position: right -17px;
	text-decoration:none;
	color: #669933;
}

a.tag:hover span {
	background-position: left -17px;
}

a.subtract, a.subtract span{
	background:url("../images/tag-.gif") no-repeat;
}

a.subtract {
	padding: 0px 6px 3px 15px;
	background-position: right 0;
	position: relative;
	height: 16px;
}

a.subtract:hover {
	background-position: right -17px;
	color: #cc6666;
	text-decoration:none;
}

a.subtract:hover span {
	background-position: left -17px;
}


a.checked, a.checked span {
	background:url("../images/tag-check.gif") no-repeat;
	background-position: left -17px;
}

a.checked {
	padding: 0px 6px 3px 15px;
	background-position: right -17px;
	position: relative;
	height: 16px;
}

a.checked:hover {
	background-position: right 0;
	color: #669933;
	text-decoration:none;
}

a.check, a.check span{
	background:url("../images/tag-check.gif") no-repeat;
	background-position: left 0;
}

a.check {
	padding: 0px 6px 3px 15px;
	background-position: right 0px;
	position: relative;
	height: 16px;
}

a.check:hover {
	background-position: left -17px;
	color: #669933;
	text-decoration:none;
}



/* Alte Klassen für die Darstellung von Tags 

.tags{
		display:block;
		font-size:10px;
		padding-bottom:5px;
		color:#666666;
		margin-top:10px;
		}

.tags a{
	color:#666666;
	line-height: 15px;

		}
	
.tags a:hover{
	color:#003366;
	text-decoration:none;
	}
		
a.tag  {
	font-size:10px;
	text-decoration:none;
	color: #003366;
	height: 15px;
}

.tag, .tag span {
	background:url("../images/tag+.gif") no-repeat;
	height: 15px;
}

.tag {
	padding: 0px 6px 3px 15px;
	background-position: right 0;
	position: relative;
	height: 16px;
}

.tag span {
	background-position: left top;
	width: 12px;
	height: 15px;
	position: absolute;
	top: 0px;
	left: 0px;
	display: block;
	cursor: pointer;
}

a.tag:hover {
	background-position: right -17px;
	text-decoration:none;
	color: #669933;
}

.tag:hover span {
	background-position: left -17px;
}

.subtract, .subtract span{
	background:url("../images/tag-.gif") no-repeat;
}

.subtract {
	padding: 0px 6px 3px 15px;
	background-position: right 0;
	position: relative;
	height: 16px;
}

a.subtract:hover {
	background-position: right -17px;
	color: #cc6666;
	text-decoration:none;
}

.subtract:hover span {
	background-position: left -17px;
}


.checked, .checked span {
	background:url("../images/tag-check.gif") no-repeat;
	background-position: left -17px;
}

.checked {
	padding: 0px 6px 3px 15px;
	background-position: right -17px;
	position: relative;
	height: 16px;
}

a.checked:hover {
	background-position: right 0;
	color: #669933;
	text-decoration:none;
}

.check, .check span{
	background:url("../images/tag-check.gif") no-repeat;
	background-position: left 0;
}

.check {
	padding: 0px 6px 3px 15px;
	background-position: right 0px;
	position: relative;
	height: 16px;
}

a.check:hover {
	background-position: left -17px;
	color: #669933;
	text-decoration:none;
}

*/

/* Klassen für den TagTree*/

#col1 div.extree li {
	list-style-type:none;
	background-image:none;
	background-position:0 4px;
	line-height:14px;
	padding-left:0;
}

a.gexpander {
	background-color:#C7D2DD;
	color:#003366;
	display:block;
	font-size:11px;
	text-decoration: none;
	background-position:11px 6px;
	margin:0;
	padding:2px 55px;
}

a.gexpander.open {
	background-image:url("../images/open.gif");
	background-repeat:no-repeat;
	padding-left:25px;
	margin-bottom:5px;
}

a.gexpander.closed {
	background-image:url("../images/closed.gif");
	background-repeat:no-repeat;
	padding-left:25px;	
	margin-bottom:5px;
}


.extree ul, #floatingContainer ul {
list-style-type:none;
margin-left:0;
padding-left:0;
}

.filterpanelTop {

font-size:11px;
margin-left: 17px;}

.filterpanelTop a{
text-decoration:none;
}

.filterpanelTop a:hover{
text-decoration:underline;
}

a.infolink{

text-decoration:none;}

/* Händlersuche */

.dealersend{
text-align:right;
/*margin-right:7px;*/
}

/* Merkzettel senden */

td {
font-size:11px;
line-height:1.4em;
}

.contenttable {
margin-left:5px;
}

.contenttable .field{
width: 182px
}

.mitteilung {
width:480px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
}

#altadress{
display:none;
}

.eingabe  {
font-size:11px;
font-weight:normal;
padding:1px 0;
/*text-indent:5px;*/
vertical-align:middle;
width:286px;
}

.eingabe-artno-part1 {
width:70px;
}

.eingabe-artno-part2 {
width:118px;
}

.eingabe-artno-part3 {
width:61px;
}

.eingabe {
border:1px solid #999999;
color:#003366;
}

select .eingabe{
	height:18px;
	}

.kurz {
	width:220px;
	}

.plz{
width:50px;
}

.ort{
width:230px;
margin-left:4px;}


/* Klassen für den "großen" Merkzettel */

#bestellzettel {
/*margin-left:5px;
margin-right:5px;*/
}


#bestellzettel .produkt {
font-size:11px;
clear:both;

}

#bestellzettel .produkt .menge {
	float:left;
	text-align:left;
	width:40px;
}

#bestellzettel .produkt .daten {
float:left;
width: 360px;
}

#bestellzettel .produkt .daten a{
text-decoration: none;
}

#bestellzettel .produkt .author {
font-size:11px;
}

#bestellzettel .produkt .title {
font-weight:bold;
}

#bestellzettel .produkt .daten .info, #bestellzettel .produkt .daten .einzelpreis{
font-size: 11px;
color:#999999;
}

#bestellzettel .produkt .preis {
float:right;
width:80px;
text-align:right;
font-size:10px;
}

#bestellzettel .produkt .preis .banummer{
font-size: 9px;
color:#999999;
}

#bestellzettel .summe {
/*background-color:#e6e6e6;*/
font-size: 10px;
border-top:thin solid #003366;
color:#000000;
margin:15px 0 10px 0;
padding:6px 0px 16px 0;

}

#bestellzettel .summe .label {
	float:left;
	text-align:right;
	width:360px;
}

#bestellzettel .summe .total {
color:#000000;
float:right;
text-align:right;
width:120px;
}

#bestellzettel .menge input.zahl{
width:20px;
text-align:center;
}

p.mini{
color:#999999;
font-size:9px;
}

p.mini a{
color:#9999dd;
}

.newsletter p.mini {
margin-left:34px;
}

#bestellzettel #change, #bestellzettel #dealer{
float:right;
}

#bestellzettel #aendern{
float:left;
}

.raster{
	margin-left:10px;
/*	margin-right:10px;*/
}

#search th,#search td {
padding:0 0 0.5em 0;
}

span.checkbox{
	display:block;
	width:20px;
	float:left;
	}

span.dothis{
	display:block;
	margin-left:24px;
	
	}

.pager a.pagerselected {
/*background-color:#c1cbc6;*/
color:#999999;
}

.pager a.pagerselected:hover {
background-color:#ffffff;
color:#666666;
}


.pager a.pagerunselected {

}

/* - Unsere Änderungen - */


/* See http://javascript.internet.com/css/pre-loading-message.html */
/*
#loading {
 	width: 200px;
 	height: 100px;
 	background-color: #c0c0c0;
 	position: fixed;
 	left: 50%;
 	top: 50%;
 	margin-top: -50px;
 	margin-left: -100px;
 	text-align: center;
 	z-index: 89;
}
*/

#loading {
	z-index:99;
	height: 160px;
	width: 160px;
    position: fixed;
	top:250px;
	left:50%;
	margin: -130px 0px 0px -130px;
	background-color: #ffffff;
	border: 1px solid #003366;
	}


#overlay{ 
    background-image: url(/ecs/images/overlay.png); 
/*  background-color:#ff0000;*/
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 90;
    width: 100%;
    height: 100%;
}

* html #overlay{
    background-color: #333;
    background-color: transparent;
    background-image: url(/images/blank.gif);
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(
        src="/skins/basic/images/lightbox/overlay.png", sizingMethod="scale");
}

.detailorder{
float:right;
}

.detailorder a.button{
	height:16px;
}

div.topdivider{
	height:20px;
}

/*#### Ergänzungen im CSS durch TP 17.2.2011 ####*/
body .design1 #col3 {
width:195px;
}

#sampleImages span.sampleImage {
	display: inline;
	margin: 15px;
	vertical-align: top;
	
}

#sampleImages span.sampleImage img{
/*display: block;*/
border: thin solid #e6e6e6;
}

#brCartZone {
margin-left:10px;
margin-right:10px;

}


/* Schnellbestellung für Händlermerkzettel */

.fastentry{
margin-left:5px;
}

div.fastentry table {
/*
margin: 0px;
background-color: #f0f0f0;
border: 1px solid #cccccc;
*/
width: 100%;
}

div.fastentry table tr.labels td{
padding: 0px 5px;
}

div.fastentry table tr.labels td{
/*
font-size: 8px;
color:#999999;
line-height: 8px;
padding-top: 4px;
*/
}

.fastentry .fast {
width: 230px;
text-align: left;
background-color: #ffffff;
}

.fastentry .anzahl {
/*background-color: #ffffff;*/
}

div.fastentry #warnung {

border: 1px solid #dd0000;
color: #dd0000;
background-color: #ffdddd;
margin: 5px 9px 5px 5px;
font-size: 10px;
padding: 5px;
}

.standardButtonStyle {
	border:1px solid #CCCCCC;
	color:#000000;
	cursor:pointer;
	font-size:11px;
	font-weight:normal;
	text-decoration:none;
	padding: 2px 6px 2px 6px;
	background-color:#f0f0f0;
}

INPUT#fastentrySubmit {width:120px;}

html > body div.t-error li { 
	margin-left:-10px;
}

table.shipping {
margin-left:7px;
}

table.shipping label{
color:#333333;
}

/* Klassen für Formularfehlerdarstellungen im ECS */

img.t-error-icon {
display: none;
}

/* Klassen für Kaptchadarstellung im ECS */

#kaptcha_input{
height: 50px;
width: 200px;
border: 1px solid #666666;
font-size: 28px;
vertical-align: middle;
color: #666666;
text-align: center;
}

#kaptcha_kaptcha{
margin-right: 20px;
vertical-align: middle;
}

#kaptcha{

}

.short{
width:239px;
}

.short-select{
width:241px;
}


#orderZone #salutation, #orderZone #title, #altadress #deliverySalutation, #altadress #deliveryTitle{
width:108px;
}

#page_margins.Suche-SearchResultsForCombinedSearch #col1 h1{
display:none;
}

#page_margins.suche-SearchResultsForCombinedSearch #col1 h1{
display:none;
}

img.coverthumbnail{
   border: thin solid #E6E6E6;
}

.cartbuttons{
margin-left:10px;
margin-right:10px;
}

.cartbuttons #dealer {
padding: 3px 6px;
}

span.lieferbar img{
margin-bottom:2px;
}

div.dealerbuttons{
width:241px;
}

.dealerbuttons a.reset{
float: left;
}

.dealerbuttons a.send{
float: right;
}

#page_margins.suche-BRFindLocalVendor #col3{
    margin-right: 25px;
}

#page_margins.suche-ExtendedSearch #find{
    margin-left: 5px;
    margin-top: 10px;
}

#info_performancematerial {
	margin: 14px 0;
}